/* Bootstrap imports */
.title {
  color: #055293;
  text-align: left;
  font-size: 30px;
  line-height: 40px;
}
@media (min-width: 992px) {
  .title {
    font-size: 40px;
    line-height: 45px;
  }
}
@media (min-width: 1200px) {
  .title {
    font-size: 50px;
    line-height: 55px;
  }
}
.subtitle {
  color: #002e58;
  font-size: 25px;
  line-height: 30px;
}
@media (min-width: 992px) {
  .subtitle {
    font-size: 30px;
    line-height: 35px;
  }
}
@media (min-width: 1200px) {
  .subtitle {
    font-size: 40px;
    line-height: 45px;
  }
}
.text {
  font-size: 18px;
  line-height: 22px;
  margin-top: 15px;
  text-align: center;
}
@media (min-width: 992px) {
  .text {
    font-size: 20px;
    line-height: 24px;
    margin-top: 30px;
  }
}
@media (min-width: 1200px) {
  .text {
    font-size: 22px;
    line-height: 26px;
  }
}
.block-single {
  margin-top: 30px;
}
@media (min-width: 992px) {
  .block-single {
    margin-top: 60px;
  }
}
.block-line {
  margin-top: 30px;
}
@media (min-width: 992px) {
  .block-line {
    margin-top: 60px;
  }
}
.block-line::before {
  background-color: #8cc63e;
  content: "";
  display: block;
  margin: 0 auto 30px;
  height: 5px;
  width: 50%;
}
@media (min-width: 768px) {
  .block-line::before {
    height: 10px;
    margin: 0 auto 60px;
    width: 40%;
  }
}
#closing #hero {
  background: #DBDBD9;
  position: relative;
  overflow: hidden;
}
#closing #hero .banner {
  width: 100%;
  height: auto;
}
@media (min-width: 768px) {
  #closing #hero .banner {
    height: 400px;
    top: 0;
  }
}
@media (min-width: 992px) {
  #closing #hero .banner {
    height: 500px;
  }
}
@media (min-width: 1200px) {
  #closing #hero .banner {
    height: 100%;
  }
}
#closing #hero .banner .img-background {
  width: 100%;
  height: 250px;
  display: block;
  background-position-x: 65%;
  background-position-y: top;
  background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  position: relative;
}
@media (min-width: 768px) {
  #closing #hero .banner .img-background {
    background-position-x: center;
    height: 400px;
  }
}
@media (min-width: 992px) {
  #closing #hero .banner .img-background {
    height: 500px;
  }
}
#closing #hero .banner .caption {
  position: relative;
}
@media (min-width: 768px) {
  #closing #hero .banner .caption {
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
  }
}
#closing #hero .banner .caption .title,
#closing #hero .banner .caption .text {
  color: #055293;
  text-align: center;
}
@media (min-width: 768px) {
  #closing #hero .banner .caption .title,
  #closing #hero .banner .caption .text {
    text-align: left;
  }
}
#closing #hero .banner .caption .btn_green {
  margin: 15px 0;
}
@media (min-width: 768px) {
  #closing #hero .banner .caption .btn_green {
    text-align: left;
  }
}
#closing #change .check {
  margin: 30px 0;
}
#closing #change .check ul {
  padding: 0 0 0 15px;
  text-align: left;
}
@media (min-width: 768px) {
  #closing #change .check ul {
    background-image: url(../../../../../sites/default/files/svg/services/icon-check.svg);
    background-repeat: no-repeat;
    background-size: 70px 70px;
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0 0 0 100px;
    background-position: 0 50%;
  }
}
@media (min-width: 768px) {
  #closing #change .check ul li {
    border-left: 1px solid #565856;
    padding-left: 30px;
  }
}
#closing #locations .img img {
  margin: 0 auto 30px;
}
@media (min-width: 768px) {
  #closing #locations .img img {
    margin: 0 auto 60px;
  }
}
#closing #locations .location {
  border: 1px solid #002e58;
  padding: 5px;
  text-align: left;
}
#closing #locations .location .name {
  background-color: #002e58;
  color: #ffffff;
  font-weight: bold;
  padding: 10px;
}
#closing #locations .location .detail {
  border-bottom: 1px solid #367217;
  line-height: 30px;
  padding: 30px 10px 15px;
}
#closing #locations .location .detail .phone {
  color: #428524;
  font-weight: bold;
}
#closing #locations .location .detail .phone::before {
  color: #428524;
  display: inline-block;
  float: none;
  font-family: "icomoon" !important;
  font-weight: normal;
  margin-right: 5px;
  vertical-align: middle;
  content: "\e94b";
  font-size: 22px;
  margin-top: -4px;
}
#closing #locations .location .doctors {
  font-size: 18px;
  line-height: 22px;
  padding: 15px 10px;
}
#closing #locations .location .doctors ul {
  list-style: none;
  padding: 0;
}
#closing #locations .location .doctors ul li {
  margin: 2px 0;
}
#closing #locations .btn_green {
  margin: 30px 0;
}
#closing #index .text {
  font-size: 18px;
  line-height: 22px;
  text-align: left;
}
#closing #index .text ul {
  list-style: none;
  padding: 0;
}
#closing #index .text ul li {
  margin: 2px 0;
}
